uuid: 58480a8f-8090-4f7f-a57a-5e48fcdc2d0f
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.field_email
field_name: field_email
entity_type: contact_message
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
